<?xml version="1.0" encoding="utf-8" ?>

<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
  <class name="HotelSeason" table="tb_HotelSeason">
    <id name="ID" column="ID" type="int" unsaved-value="0">
      <generator class="native" />
    </id>
    <many-to-one name="SysHotel" column="HotelID" not-found="ignore" cascade="none" />
    <property name="Month1" column="Month1" type="int" />
    <property name="Month2" column="Month2" type="int" />
    <property name="Month3" column="Month3" type="int" />
    <property name="Month4" column="Month4" type="int" />
    <property name="Month5" column="Month5" type="int" />
    <property name="Month6" column="Month6" type="int" />
    <property name="Month7" column="Month7" type="int" />
    <property name="Month8" column="Month8" type="int" />
    <property name="Month9" column="Month9" type="int" />
    <property name="Month10" column="Month10" type="int" />
    <property name="Month11" column="Month11" type="int" />
    <property name="Month12" column="Month12" type="int" />
    <property name="IsDeleted" column="IsDeleted" type="bool" />
  </class>
</hibernate-mapping>
